Subject: Re: [GIT] Networking

From: Greg KH <[email-masked]>
Date: Tue, 25 Oct 2011 15:13:15 +0200

On Tue, Oct 25, 2011 at 01:46:11PM +0200, Linus Torvalds wrote:
> Anyway, after that rant about really bad practices, let me say that I
> did fix up the conflict and I think it's right. But I won't guarantee
> it, so please check the changes to fs/sysfs/dir.c.

I think it looks ok, I've booted the merge result, and am typing and
sending this from the new kernel, and it hasn't crashed yet :)

greg k-h